{
  "name": "Test",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "open-allure": "./node_modules/.bin/allure generate ./Reports/allure-results --clean && allure open",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Julia Dmytryna",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@wdio/allure-reporter": "^6.10.6",
    "@wdio/cli": "^6.10.11",
    "@wdio/cucumber-framework": "^6.10.11",
    "@wdio/local-runner": "^6.10.13",
    "@wdio/spec-reporter": "^6.10.6",
    "@wdio/sync": "^6.10.11",
    "allure-commandline": "^2.13.8"
  },
  "dependencies": {
    "@babel/core": "^7.12.10",
    "@babel/register": "^7.12.10",
    "@cucumber/cucumber": "^7.0.0",
    "@wdio/selenium-standalone-service": "^6.10.11",
    "chai": "^4.2.0",
    "cucumber": "^7.0.0-rc.0"
  }
}
